# aa_wrap

Wrap the NOIRLab 
[Astro Data Archive](https://astroarchive.noirlab.edu/)
web-services API to make it simple to use within python.

**This code is provide AS IS.**  Some of the code is provided by users
(possibly modified by NOIRLab staff).

